@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}
img, fieldset {
	border: 0;
}
/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	overflow:hidden;
}
/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	background: #f2f2f2;
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: #444444;
}
sup {
	margin:0;
	padding:0;
	line-height:1em;
}
a {
	color: #026acb;
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}
/* list */
ul, ol {
	margin: 1em 0 1.4em 0;
	padding: 0;
	line-height: 140%;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}
/* headings */
h1, h2 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:300;
}
h3 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:400;
}
h3 small {
	font: .81em/150% Arial, Helvetica, sans-serif;
}
h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
}
h1 {
	font-size: 2em;
}
h1.massive {
	font-size: form;
	color: #1d9f96;
	padding-bottom:.2em;
	padding-top:1em;
}
h2 {
	font-size: 1.4em;
	margin: .8em 0;
}
h3 {
	font-size: 1.4em;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}
/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
 display: none;
}
/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 980px;
	margin: 0 auto;
}
/************************************************************************************
HEADER
*************************************************************************************/
#header {
	min-height: 500px;
	width:inherit;
	margin: 0 auto;
	padding:0;
}
/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
#main-nav {
	width: 100%;
	background: #ccc;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
	/* gradient */
	background: #6a6a6a url(images/nav-bar-bg.png) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#b9b9b9), to(#6a6a6a));
	background: -moz-linear-gradient(top, #b9b9b9, #6a6a6a);
	background: linear-gradient(-90deg, #b9b9b9, #6a6a6a);
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.3), 0 1px 1px rgba(0,0,0,.4);
	/* ie-css3 */
	behavior: url(PIE.php);
}
#main-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}
#main-nav li:first-child {
	margin-left: 10px;
}
#main-nav a {
	line-height: 100%;
	font-weight: bold;
	color: #fff;
	display: block;
	padding: 14px 15px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}
#main-nav a:hover {
	color: #fff;
	background: #474747;
	/* gradient */
	background: -webkit-gradient(linear, left top, left bottom, from(#282828), to(#4f4f4f));
	background: -moz-linear-gradient(top, #282828, #4f4f4f);
	background: linear-gradient(-90deg, #282828, #4f4f4f);
	/* ie-css3 */
	behavior: url(PIE.php);
}
/************************************************************************************
CONTENT
*************************************************************************************/
#content {
	margin: 169px 0 30px 0;
	padding: 0 0 20px 0;
	float: left;
	width:100%;
	background-color:#FFFFFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	/* ie-css3 */
	behavior: url(PIE.php);
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content ol, #content ul, #content p {
	padding-left:40px;
	padding-right:40px;
}
#content ol h1, #content ul h1, #content ol p, #content ul p, #content ol h2, #content ul h2, #content ol h3, #content ul h3 {
	padding-left:0;
	padding-right:0;
}
/* post */
.post {
	margin-bottom: 40px;
}
.post-title {
	margin: 0 0 5px;
	padding: 0;
	font: bold 26px/120% Arial, Helvetica, sans-serif;
}
.post-title a {
	text-decoration: none;
	color: #000;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 90%;
}
/* post image */
.post-image {
	margin: 0 0 15px;
}
/************************************************************************************
FOOTER
*************************************************************************************/
#footer {
	clear: both;
	margin: 20px 0 30px;
	padding: 0;
	width:inherit;
	background-color:#8fbcf7;
	background-image:url(images/footer_03.jpg);
	background-position:bottom right;
	height: 265px;
	overflow:hidden;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	/* ie-css3 */
	behavior: url(PIE.php);
}
#footer a {
	color: #fff;
}
#footer div {
	padding:10px 30px;
	width:70%;
	margin:140px 0 0 26%;
	color:#fff;
}
#disclaimer {
	clear: both;
	margin: auto 0;
	padding:40px 0;
	width: 940px;
	overflow:hidden;
}
#disclaimer p {
	font-size:10px;
	color:#666666;
	text-align:center;
}
#disclaimer a {
	font-size:10px;
	color: #333;
}
/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
	zoom: 1;
}
a.showform {
	color:#c41f36;
	cursor:pointer;
}
/*
Back to top button 
*/
#booktab-top {
	position: relative;
	right:0;
	margin:0 20px 0 0;
	float:right;
}
#booktab-top a {
	width: 259px;
	display: block;
	text-align: center;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	cursor:pointer;
}
/* arrow icon (span tag) */
#booktab-top span {
	width: 259px;
	height: 43px;
	display: block;
	margin-bottom: 7px;
	background: url(images/booktab_06.png) no-repeat center -20px;
	/* background color transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
	cursor:pointer;
}
#booktab-top span.openform {
	background: url(images/booktab_06.png) no-repeat center -125px;
}
#booktab-top span:hover {
	width: 259px;
	height: 43px;
	display: block;
	margin-bottom: 7px;
	background: url(images/booktab_06.png) no-repeat center -15px;
	/* background color transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}
#booktab-top span.openform:hover {
	background: url(images/booktab_06.png) no-repeat center -120px;
}
/*
Back to top button 
*/
/*
Back to top button 
*/
#booktab-top2 {
	position: relative;
	right:0;
	margin:0 20px 0 0;
	float:right;
}
#booktab-top2 a {
	width: 259px;
	height: 44px;
	display: block;
	text-align: center;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	cursor:pointer;
	background-color: #bd1e34;
	background: rgb(100,16,28);
	background: -moz-linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(100,16,28,1)), color-stop(100%, rgba(195,31,53,1)));
	background: -webkit-linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
	background: -o-linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
	background: -ms-linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
	background: linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64101c', endColorstr='#c31f35', GradientType=0 );
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	cursor:pointer;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	/* ie-css3 */
	behavior: url(PIE.php);
	text-decoration:none;
}
/* arrow icon (span tag) */
#booktab-top2 a span {
	color: #ffffff;
	width:259px;
	height:38px;
	font-size:14px;
	position: absolute;
	bottom:0;
	left:0;
	margin:0 auto;
	line-height:2em;
	background: url(images/booktab_11.png) top center no-repeat;
}
#booktab-top2 a.openform span {
	background-color:#333333;
	background: url(images/booktab_11.png) bottom center no-repeat;
}
#booktab-top2 a:hover {
	height: 54px;
}
#booktab-top2 a.openform {
	background-color: #333333;
	background: rgb(17,17,17);
	background: -moz-linear-gradient(top, rgba(17,17,17,1) 0%, rgba(68,68,68,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(17,17,17,1)), color-stop(100%, rgba(68,68,68,1)));
	background: -webkit-linear-gradient(top, rgba(17,17,17,1) 0%, rgba(68,68,68,1) 100%);
	background: -o-linear-gradient(top, rgba(17,17,17,1) 0%, rgba(68,68,68,1) 100%);
	background: -ms-linear-gradient(top, rgba(17,17,17,1) 0%, rgba(68,68,68,1) 100%);
	background: linear-gradient(top, rgba(17,17,17,1) 0%, rgba(68,68,68,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#111111', endColorstr='#444444', GradientType=0 );
}
#booktab-top2 a.openform:hover {
	background-color:#333333;
}
/*
Back to top button 
*/
#booktab {
	position: fixed;
	bottom: 8%;
	margin-left:858px;
}
#booktab a {
	width: 92px;
	display: block;
	text-align: center;
	cursor:pointer;
}
/* arrow icon (span tag) */
#booktab span {
	width: 194px;
	height: 170px;
	display: block;
	margin-bottom: 7px;
	background: url(images/booktab_14.png) no-repeat 0 0;
	cursor:pointer;
}/* arrow icon (span tag) */
#booktab span:hover {
	background-position: 0 -171px;
}
/* book button */

a.button {
	width: 259px;
	height: 46px;
	display: block;
	text-align: center;
	cursor:pointer;
	background-color: #bd1e34;
	background: rgb(100,16,28);
	background: -moz-linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(100,16,28,1)), color-stop(100%, rgba(195,31,53,1)));
	background: -webkit-linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
	background: -o-linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
	background: -ms-linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
	background: linear-gradient(top, rgba(100,16,28,1) 0%, rgba(195,31,53,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#64101c', endColorstr='#c31f35', GradientType=0 );
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	/* ie-css3 */
	behavior: url(PIE.php);
	text-decoration:none;
	float:right;
	margin:0 0 0 0;
}
/* arrow icon (span tag) */
a.button span {
	color: #ffffff;
	width:259px;
	height:39px;
	display:block;
	font-size:14px;
	background: url(images/booktab_11.png) center 8px no-repeat;
}
a.button:hover {
	background: #bd1e34;
	text-decoration:underline;
}
#dateTable {
	margin:3px 20px 10px 0;
}
#dateTable tr {
	background: #53739c;
	background: rgba(255,255,255,.1);
}
#dateTable tr:nth-child(odd) {
	background: #235088;
	background: rgba(255,255,255,.3);
}
#dateTable td {
	padding:1px 6px 2px 6px;
	font-size:0.9em;
}
#dateTable-iPhone {
	padding:0 20px;
	overflow: visible;
	position: relative;
}
header#header #dateTable-iPhone h1 {
	font-size:1.5em;
	padding:0;
	margin:0;
	line-height:1.6em;
}
#dateTable-iPhone table {
	width:90%;
	margin:0 auto;
	padding:0;
}
#dateTable-iPhone tr {
	background: #53739c;
	background: rgba(255,255,255,.1);
}
#dateTable-iPhone tr:nth-child(odd) {
	background: #235088;
	background: rgba(255,255,255,.3);
}
#dateTable-iPhone td {
	padding:1px 6px 2px 6px;
	font-size:0.9em;
}
.shortform {
	min-height:190px;
}
header#header h1, header#header h2, header#header h3 {
	padding-left:20px;
	padding-right:20px;
	margin:0;
	text-shadow:0 1px 0 #0b2c57;
}
header#header h1 {
	font-size:2.5em;
}
header#header h2 {
	margin-top:18px;
	font-size:1.8em;
}
header#header h3 {
	font-size:14px;
	line-height:2em;
}
header.content h1, header.content h2, header.content h3, header.content p {
	padding-left:40px;
	padding-right:40px;
	text-shadow:0 1px 0 #fff;
}
header.content h1 {
	font-size:form;
	color:#1d9f96
}
header.content h1 small {
	font-size:.60em;
	line-height:.5em;
	padding-right:00px
}
header.content h2 {
	font-size:18px;
	color:#333;
}
header.content p {
	font-size:16px;
	color:#555;
	line-height:1.6em;
}
article p, article h1, article h2, article h3 {
	text-shadow:0 1px 0 #fff;
}
article.apt {
	background: url(images/demo_05.png) 0 0 no-repeat;
}
article.apt-noai {
	background: url(images/noai_05.png) 0 0 no-repeat;
}

/* This style is moved to stylegal2.php to prevent conflict in replacing background with no logo on main page.
article.apt-noai {
	background: url(images/noai2_05.jpg) 0 0 no-repeat;
}*/

article.apartment {
	background: url(images/apartment_03.jpg) 0 10px no-repeat;
}
article.awards {
	background: url(images/apartment_06.jpg) right bottom no-repeat;
	padding-right:260px;
}
article.melb {
	background:url(images/melbourne_03.jpg) top right no-repeat;
}
article.rent {
	background:#e2f4f5 url(images/rent_03.jpg) top right no-repeat;
	padding-top: 20px;padding-bottom: 30px;
}


article.rent h1 {
	color: #2c9399; font-size:5em; line-height:.6em;
}

article.rent h2 { font-weight:400;}
article.rent ul li { display:inline-block; width:28%; margin-right: 2%; float: left;
list-style: none; background:url(images/rent_07.png) center left no-repeat; height:24px; padding-left: 30px;  line-height: 24px; font-size:1.2em;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:300; }
	
article.rent ul li span{	 font-size:12px; padding-left: 15px;
	font-weight:normal; }
	
article.rent ul li ul { margin:0; padding:0; clear:none; }
article.rent ul li ul li  { display:inline-block; width:28%; margin-right: 2%; float: left; list-style-type:circle; list-style-position:outside; background:none; height:21px; padding-left: 30px;  line-height: 21px; font-size:12px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight:normal; }
	

#content h1.magheading {
	margin-top:00px;
	color:#fff;
	font-size:4.2em;
	text-align:right;
	clear:both;
	text-shadow:0 -1px 0 #472d3e;
}
#content h1.magheading small {
	display:block;
	text-transform:uppercase;
	font-size:.35em;
	line-height:.5em;
	font-weight:400;
	padding-right:00px
}
article.info {
	background: url(images/mic_03.jpg) 0 0 no-repeat;
}
article.info2 {
	background: url(images/mic_03.jpg) top right no-repeat;
}
article.grad {
	background: url(images/grad.jpg) 0 0 repeat-x;
	padding-top:0px;
}
article.grad p {
	font-size:12px;
	width:60%;
}
article.hland {
	background:#ecf5fc url(images/park_05.jpg) 0 80px no-repeat;
	padding-top:00px;
}
#content article.open {
	background:#ffffff url(images/open_03.jpg) top right no-repeat;
	padding:40px 0 0 0;
	margin: 60px 0 0 0;
	overflow:visible !important;
}
ol.col {
	list-style:none;
	clear:both;
}
ol.col li {
	list-style:none;
	display:inline-block;
	width:30%;
	padding-right:40px;
	vertical-align:top
}
ol.col2 li {
	width:46%;
}
ol.col1 {
	float:left;
	width:57%;
	clear:none;
}
ol.col1 li {
	width:96%;
}
ol.col>:last-child {
	padding-right:0;
}
.left-caption {
	width:680px;
}
.right-caption {
	width:600px;
	padding-left:300px;
	text-align:right;
}
div.textblock {
	padding-bottom:40px;
}
div.lb-thumb {
	float:right;
	margin:0 0 0 0;
}
div.righttext div.lb-thumb {
	float:left;
	margin:0 0 0 0;
}
div.lb-thumb ul {
	list-style:none;
	width:252px;
	margin:0;
	padding:0;
}
div.lb-thumb ul li {
	list-style:none;
	display:inline-block;
}
div.lb-thumb ul li img {
	height:40px;
	width:60px;
}
div.lb-thumb ul>:first-child a {
	height:140px;
	width:252px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom:6px;
}
.iefix1 {
	height:140px;
	width:252px;
	/* rounded corner */
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom:6px;
}
div.lb-thumb ul>:first-child img {
	height:140px;
	width:252px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.iefix2 {
	height:140px;
	width:252px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
div.lb-thumb ul>:nth-child(n+6) {
	display:none;
}
div.lb-thumb ul li a {
	display: block;
	border: 0;
	outline: none;
	/* rounded corner */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.lb-thumb ul li img {
	display: block;
	border: 0;
	/* rounded corner */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
div.lb-thumb ul li span {
	position:absolute;
	height:36px;
	width:36px;
	background:url(images/tmb-plus.png) 0 0 no-repeat;
	margin:-158px 0 0 230px;
	z-index:0;
}
div.lb-thumb span {
	display:block;
	text-align:center;
}
ol.listtick {
	font-size:13px;
	list-style:none;
	font-weight:normal;
	color:#333;
	margin:0;
	padding:20px 0 0 0;
}
ol.listtick li {
	background: url(images/tick.png) 0 0 no-repeat;
	margin:4px 0 0 0;
	display:inline-block;
	width:47%;
	vertical-align:top;
}
ol.listtick li:nth-child(odd) {
	margin-right:40px;
}
ol.listtick p {
	font-weight:normal;
	margin:0 0 0 40px;
	color:#333;
	line-height:1.4em;
	padding-bottom:2em;
}
ol.listtick h3 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:300;
	margin:0 0 0 40px;
	padding-bottom:6px;
	font-size:18px;
}
#content ol.col li ol {
	margin:0;
	padding:0;
	width:100%;
	float:left;
	display:block;
}
#content ol.col li ol li {
	margin:0;
	padding:0 0 3px 16px;
	width:100%;
	float:left;
	display:block;
	background:url(images/ticks_05.png) left top no-repeat;
}
div.bottomhalves {
	float:left;
	width:50%;
	text-align:left;
	height:315px;
	overflow:hidden;
}
div#loading {
	width:100%;
	height:100%;
	background: rgba(255,255,255,.8);
	z-index:998;
	position:fixed !important;
	display:block;
	top:0 !important;
	left:0 !important;
	bottom:0 !important;
	right:0 !important;
	overflow:hidden !important;
}
div#loaderInner {
	width:50px;
	height:50px;
	background: rgba(0,0,0,.8);
	z-index:999;
	position: relative;
	top:30%;
	margin:auto;
	-webkit-border-radius:8px;
	-moz-border-radius: px;
	border-radius: 8px;
	/* ie-css3 */
	behavior: url(PIE.php);
}
div#loaderInner img {
	margin:0px;
	padding:14px;
}
div#loading h1 {
	width:300px;
	height:50px;
	z-index:999;
	position: relative;
	top:31%;
	margin:auto;
	text-align: center;
	font-size:18px;
}
/* NEW NO AI */
#content {
	margin: 40px 0 30px 0;
	
}	
	div#form {
	overflow:hidden;
	width:60%;
	margin:0 0 0 40%;
}
#content form#registration.noai {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	counter-reset: fieldsets;
	padding: 20px 0;
	width: 100%;
	color: #278dc9;
	margin-top: 0px;
}
form#registration.noai fieldset {
	border: none;
	margin: 10px 30px 0 0;
	width: 100%;
	float: none;
}
form#registration.noai fieldset fieldset ol li {
	display: inline-block;
	width: 96%;
	vertical-align: top;
	margin-bottom: 0;
	padding-bottom: 2px;
}
form#registration.noai fieldset ol li {
	display: inline-block;
	width: 90%;
	vertical-align: top;
}
li.col2 {
	width:50%;
	display:inline-block;
	float:left;
}
li.col3 {
	width:30%;
	display:inline-block;
	float:left;
	font-size:12px;
}
article.noai {
	background: url(images/apartment-noai_03.jpg) 0 10px no-repeat;
}


	div#form.new {
	overflow:hidden;
	width:90%;
	margin:0 5%;
}

div#form.new form#registration ul.new li label.checkitwide {
    line-height: 3em;
    width: auto;
    font-size: 12px;
}


div#form.new form#registration.noai fieldset ol li {
	display: inline-block;
	width: 98%;
	vertical-align: top;
}

#pagewrap {
	margin-top: 150px;
}
#gallery, .cycle-slideshow {
	overflow:hidden;
	max-height:600px;
}
#content {
	padding: 0 0 20px 0;
	float: left;
	width:100%;
	background-color:#FFFFFF;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	margin:0 auto !important;
}
/* prev / next links */
.cycle-prev, .cycle-next {
	position: absolute;
	top: 0;
	width: 30%;
	opacity: .4;
	filter: alpha(opacity=40);
	z-index: 800;
	height: 100%;
	cursor: pointer;
}
.cycle-prev {
	left: 0;
	background: url(images/chevleft.png) left 50% no-repeat;
}
.cycle-next {
	right: 0;
	background: url(images/chevright.png) right 50% no-repeat;
}
.cycle-prev:hover, .cycle-next:hover {
	opacity: .7;
	filter: alpha(opacity=70)
}
/* pager */
.cycle-pager {
	text-align: center;
	width: 100%;
	z-index: 500;
	position: absolute;
	top: 10px;
	overflow: hidden;
}
.cycle-pager span {
	font-family: arial;
	font-size: 50px;
	width: 16px;
	height: 16px;
	display: inline-block;
	color: #ddd;
	cursor: pointer;
	opacity: .4;
	filter: alpha(opacity=40);
	text-shadow:0 0 2px rgba(10,10,10,.9);
}
.cycle-pager span.cycle-pager-active {
	color: #18a79d;
	opacity: .8;
	filter: alpha(opacity=80);
}
.cycle-pager > * {
	cursor: pointer;
}
#adv-custom-caption {
	position:absolute;
	width: 980px;
	line-height:40px;
	margin-top:-40px;
	height:40px;
	background:rgba(10,10,10,.7);
	color:#ccc;
	z-index:801
}
.center {
	text-align: center;
}